Deactivate rescue mode for a cloud instance
POST/v1/cloud_computing/instances/{instance_id}/unrescue
To exit from the rescue mode, use a POST request to the /v1/cloud_computing/instances/{instance_id}/unrescue endpoint with a cloud instance ID specified as the path parameter.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
| Field | Details |
|---|---|
instance_id | stringA unique identifier of a cloud instance. |
Response Body
application/json
application/json
application/json
curl -X POST "https://example.com/v1/cloud_computing/instances/KQe1RaJY/unrescue"{ "id": "KQe1RaJY", "openstack_uuid": "c7c858ef-c607-4ce5-b1b7-e2fdb2b414e2", "status": "BUSY", "name": "name559", "region_id": 0, "region_code": "NL01", "flavor_id": "101", "flavor_name": "SSD.1", "image_id": "71a30118-95ca-48ff-9121-6849b9199b76", "image_name": null, "public_ipv4_address": "216.189.207.224", "private_ipv4_address": null, "local_ipv4_address": "90.214.116.116", "public_ipv6_address": null, "ipv6_enabled": false, "gpn_enabled": false, "created_at": "2025-12-31T00:00:00Z", "updated_at": "2025-12-31T00:00:00Z", "backup_copies": 0, "public_port_blocked": false, "labels": {}}